Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 08:18:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc naeema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naeema Bot:  Hi Naeema ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97338077888            04:24 PM, 16th Aug                   Hamza                   Hi Naeema,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:25 PM, 16th Aug                     naeema                    Hello dear           04:25 PM, 16th Aug                     naeema                    I saw an ad of your mothercare section           04:26 PM, 16th Aug                     naeema                    On Instagram           04:26 PM, 16th Aug                     naeema                    But when entered to purchase the same product is not on discount           04:26 PM, 16th Aug                     naeema                             04:27 PM, 16th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:27 PM, 16th Aug                     naeema                    Sure           04:28 PM, 16th Aug                   Hamza                   Could you please share the link or the full name of the product so we can assist you further           04:30 PM, 16th Aug                     naeema                    It's called Chico next to me           04:31 PM, 16th Aug                     naeema                             04:35 PM, 16th Aug                   Hamza                   Please visit the below link for more details about the product           04:35 PM, 16th Aug                   Hamza                   https://rb.gy/1ubeme           04:35 PM, 16th Aug                     naeema                    Hello dear           04:37 PM, 16th Aug                     naeema                             04:37 PM, 16th Aug                     naeema                    When I processed for payment it shows full price           04:38 PM, 16th Aug                     naeema                    ??           04:40 PM, 16th Aug                     naeema                    /startOver           04:42 PM, 16th Aug                     naeema                    Hello           04:43 PM, 16th Aug                   Hamza                   We sincerely apologize for any inconvenience caused,           04:43 PM, 16th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           04:44 PM, 16th Aug                     naeema                    Thanks           04:44 PM, 16th Aug                     naeema                    What do I need to do           04:44 PM, 16th Aug                     naeema                    Is there other way to purchase this with offer           04:45 PM, 16th Aug                   Hamza                   You will be contacted via your email [email-masked] soon enough           04:47 PM, 16th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           04:47 PM, 16th Aug                     naeema                    Thanks a lot           04:48 PM, 16th Aug                     naeema                    Great service           04:48 PM, 16th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:48 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2988471